---
query:
  namespaces:
    -
      id: -2
      *: Медиа
      canonical: Media
    -
      id: -1
      *: Служебная
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Обсуждение
      subpages:
      canonical: Talk
    -
      id: 2
      *: Участник
      subpages:
      canonical: User
    -
      id: 3
      *: Обсуждение участника
      subpages:
      canonical: User talk
    -
      id: 4
      *: Игра-Говно точка com
      canonical: Project
    -
      id: 5
      *: >
        Обсуждение Игра-Говно
        точка com
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Файл
      canonical: File
    -
      id: 7
      *: Обсуждение файла
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: Обсуждение MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Шаблон
      canonical: Template
    -
      id: 11
      *: Обсуждение шаблона
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Справка
      canonical: Help
    -
      id: 13
      *: Обсуждение справки
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Категория
      canonical: Category
    -
      id: 15
      *: Обсуждение категории
      subpages:
      canonical: Category talk
